<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="projetDemande">
            <h2><span jhiTranslate="gestioncvsApp.projetDemande.detail.title">Projet Demande</span> {{ projetDemande.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="gestioncvsApp.projetDemande.description">Description</span></dt>
                <dd>
                    <span>{{ projetDemande.description }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.projetDemande.entreprise">Entreprise</span></dt>
                <dd>
                    <span>{{ projetDemande.entreprise }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.projetDemande.duree">Duree</span></dt>
                <dd>
                    <span>{{ projetDemande.duree }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/projet-demande', projetDemande.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
